package com.fp.frontend.utility;

public enum EnumParametros {
    /**
     * C&oacute;digo del par&aacute;metro para los dias acumulados
     */
    VIA_01("VIA_01"),
    /**
     * C&oacute;digo del par&aacute;metro para el xPath de una carpeta Alfresco
     */
    PATH_ALFRESCO("PATH_ALFRESCO"),
    /**
     * C&oacute;digo del par&aacute;metro para el xPath de la carpeta de ayuda
     * Alfresco
     */
    PATH_ALFRESCO_AYUDA("PATH_ALFRESCO_AYUDA"),
    /**
     * Codigo parametro almacen certificados
     */
    PATH_CERTIFICADO_BCE("PATH_CERTIFICADO_BCE");
    ;

    /**
     * Atributo para obtener el valor
     */
    private String codigo;

    /**
     * @param texto
     * @param codigo
     */
    private EnumParametros(String codigo) {
        this.codigo = codigo;
    }

    /**
     * @return the texto
     */
    public String getCodigo() {
        return codigo;
    }
}
